Support » Plugin: WP Subscribe » Parse error WP Subscribe

  • Resolved jupplidhupplid

    (@jupplidhupplid)


    I am getting the following Error since yesterday:

    Parse error: syntax error, unexpected ‘[‘ in /var/www/vhosts/[deleted]/wp-content/plugins/wp-subscribe/includes/subscription/class-wps-mailchimp.php on line 38

    Any Idea what is going on here?

Viewing 1 replies (of 1 total)
  • Plugin Author MyThemeShop

    (@mythemeshop)

    Hello,

    Unfortunately, you are using an outdated (and potentially insecure) version of PHP. Kindly upgrade your PHP installation to atleast PHP 5.4 or higher (The latest is PHP 7.1.5).

    Thank you

Viewing 1 replies (of 1 total)
  • The topic ‘Parse error WP Subscribe’ is closed to new replies.